<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CPDOF Exam ReExam Feb2020</title>
</head>

<body>
<center>
  <h1>
      Welcome to the ATA Feb2020 Reexam webpage
      <img src="./images/banner1-100x50.jpg" alt="CP-DOF">
  </h1>

    <h1>
        Select ATA and DevOps Certitifications you are interested in
    </h1>
    <form method="post" action="SelectATACertifications">
       <br>
        <select name="Type" size="1">
            <option>CPSAT</option>
            <option>CPDOF</option>
            <option>CPWST</option>
        </select>
        <br><br>
        <input type="submit">
    </form>
</center>


</body>
</html>
